Subject: [Webtransport] Mirja Kühlewind's No Objection on charter-ietf-webtrans-00-00: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Thu, 06 Feb 2020 02:48:41 -0800

Mirja Kühlewind has entered the following ballot position for
charter-ietf-webtrans-00-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-webtrans/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

In support of Alissa's and Magnus' blocks I would also like to see this
(initially) more narrowly scoped. Especially talking about "protocols or
protocol extensions" without constraining this statement to a set of transport
protocols that need to be used, as well as not constraining the list "range of
simple communication methods" to a limited (initial) list basically allows this
charter to define more or less any kind of protocol (over the whole stack).